Bug 872620 - fence_vmare_soap is slower than fence_vmware
Summary: fence_vmare_soap is slower than fence_vmware
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents
Version: 6.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 769798
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-02 15:29 UTC by Jiri Pallich
Modified: 2018-11-29 20:01 UTC (History)
15 users (show)

Fixed In Version: fence-agents-3.1.5-17.1.el6_3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-08 19:05:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1439 normal SHIPPED_LIVE fence-agents bug fix update 2012-11-09 00:02:12 UTC
Red Hat Knowledge Base (Solution) 89183 None None None 2012-11-08 20:37:25 UTC

Description Jiri Pallich 2012-11-02 15:29:54 UTC
This bug has been copied from bug #769798 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2012-11-08 19:05:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1439.html


Note You need to log in before you can comment on or make changes to this bug.